Subject: bug#19988: 25.0.50; Drag events ending in different frame

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Mar 2015 19:02:33 +0200

> From: Tassilo Horn <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 05 Mar 2015 08:19:28 +0100
> 
> Now I get a different behavior as described yesterday [1]: when my drag
> is released outside of the frame where it startet, no region is selected
> and the mark is set at the start position of the selected text.

That's not what I see.  For me, the region extension ends when the
mouse goes out of the frame, and the region stays as it was at the
last extension.

Through which side of the frame do you exit the frame while dragging?